Information about the ticket

Hezz

18 tickets30 comments

Suggestion

Status: Closed

To VIPHide

Ich habe ein kleines Problem an VIPHide aber auch einen Vorschlag.
Das Problem ist - Zitat: VIPHide ist nicht geeignet für diese Version von Minecraft. (1.8)
Und da hab ich den Vorschlag das ihr das wie bei BedWars macht das man 1.8 und 1.9 auswählen kann.

By %user% %created%
%content%